<h1>first one angular</h1>
<app-test></app-test>
<div class="app">
  Parent: {{ initialCount }}
<app-counter [init]="initialCount" (Onchange)="countChange($event)"></app-counter>
</div>

<app-todos></app-todos>


<app-test></app-test>

<app-signupform></app-signupform>
<app-validations8></app-validations8>



